package org.linlinjava.jz.db.util;

public class AftersaleConstant {
    public static final Short STATUS_INIT = 0;
    public static final Short STATUS_REQUEST = 1;
    public static final Short STATUS_RECEPT = 2;
    public static final Short STATUS_REFUND = 3;
    public static final Short STATUS_REJECT = 4;
    public static final Short STATUS_CANCEL = 5;

    public static final Short TYPE_GOODS_MISS = 0;
    public static final Short TYPE_GOODS_NEEDLESS = 1;
    public static final Short TYPE_GOODS_REQUIRED = 2;

    public static String statusDes(Short status) {
        switch (status) {
            case 0:
                return "待审核";
            case 1:
                return "待审核";
            case 2:
                return "待退款";
            case 3:
                return "已退款";
            case 4:
                return "拒绝";
            case 5:
                return "取消";
        }

        return null;
    }
}
